import { ComponentMeta, ComponentStory } from '@storybook/react';
import React from 'react';
import { Text } from '../../src';
declare const meta: ComponentMeta<typeof Text>;
export default meta;
export declare const TextStory: ComponentStory<React.FC<import("./Props").FilterProps<Record<string, never>>>>;
